Sodahead Polls < 2.0.4 - XSS

Affects Plugin

fixed in version 2.0.4

References

CVE 2011-5304
URL https://www.immuniweb.com/advisory/HTB22893
URL https://www.immuniweb.com/advisory/HTB22894

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 364
Verified No
WPVDB ID 9543

Timeline

Publicly Published 2011-03-17 (over 9 years ago)
Added 2019-08-21 (11 months ago)
Last Updated 2019-11-27 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin